/*New left navigation elements*/

.active {
	content: none;	
}

.ltNavContainer {
    border-color: #999;
    border-style: solid;
    border-width: thin;
}

.ltNavHead {
    background-image: url(/images/blueGradientbckgrnd.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #004382;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12pt;
    color: #FFF;
    text-align: center;
    padding: 3px 0px;
    margin: 2px;
}

.ltNav {
    padding: 5px 5px 5px 19px;
    margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 1px;
    font-family: Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #ccc;
    background-image: url(/images/navBulletNew.gif);
    background-repeat: no-repeat;
    background-color: #f5ede2;
	background-position: 0 3px;
}

.ltNav a {
    color: #044f84;
    text-decoration: none;
}

.ltNavSubHead {
    padding: 5px;
    margin: 0px 3px;
    color: #006699;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
}

.ltNavSubHead a {
    color: #006699;
    text-decoration: none;
}

.ltNavSubHead a:hover {
    text-decoration: underline
}
.dropdown-btn {
	content: none;
}
@media only screen and (max-width: 991px) {
    .ltNavContainer {
        width: 0;
        position: fixed;
        z-index: 1;
        left: 0;
        overflow-x: hidden;
        background: none;
        border: 0px;
    }
    .ltNavHead {
        background-image: none;
        background-color: #004382;
        font-family: Verdana, Geneva, sans-serif;
        color: #FFF;
        padding: 6px 0px;
        margin-top: 2px;
    }
    .ltNavSubHead {
        padding: 5px;
        margin: 0px;
        color: #006699;
        font-weight: bold;
        border-bottom: 1px solid #ccc;
    }
    .ltNav {
        padding: 5px 5px 5px 19px;
        margin: 0px;
        font-family: Arial, Helvetica, sans-serif;
        border-bottom: 1px solid #ccc;
        background-image: url(/images/navBulletNew.gif);
        background-repeat: no-repeat;
        background-color: #f5ede2;
    }
    .dropdown-btn {
        text-decoration: none;
        display: block;
        border: none;
        cursor: pointer;
        outline: none;
        color: #fff;
    }
    
    .btnLeftNav {
        height: 45px; 
	    width: 100%;
	    background-color:#238188;
	    border: 0px;
	    top: 0px;
        color: white;
        font-size: 1.4em;
        font-family: 'Glyphicons Halflings';
    }
}
